petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatCoarsenSetStrictAggs

Logically Collective on MatCoarsen

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatCoarsenSetStrictAggs(MatCoarsen agg, PetscBool str)

### Input Parameters

| agg | - the coarsen context Many br
| str | - the adjacency matrix Many br

Many br

### Keywords

Coarsen, adjacency

### See Also

MatCoarsenCreate()

Level:beginner
Location:src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages